uuid: 29c7ca79-c5d7-4ea5-8393-3f152a4413f0
langcode: de
status: true
dependencies:
  config:
    - field.field.anmeldebogen.anmeldebogen.field_adresse
    - field.field.anmeldebogen.anmeldebogen.field_geburtsdatum
    - field.field.anmeldebogen.anmeldebogen.field_geschlecht
    - field.field.anmeldebogen.anmeldebogen.field_name
    - field.field.anmeldebogen.anmeldebogen.field_telefon
  module:
    - address
    - datetime
    - field_group
    - inline_entity_form
    - name
    - rbag
    - telephone
third_party_settings:
  field_group:
    group_verwaltende_person:
      children:
        - verwaltende_person_type
        - verwaltende_person_user
        - verwaltende_person_email
      parent_name: ''
      weight: 0
      format_type: details
      region: content
      format_settings:
        description: ''
        open: true
        required_fields: true
        id: ''
        classes: ''
      label: 'Verwaltende Person'
    group_details_anonymer_benutzer:
      children:
        - field_geschlecht
        - field_name
        - field_geburtsdatum
        - field_telefon
        - field_adresse
      parent_name: ''
      weight: 1
      format_type: details
      region: content
      format_settings:
        description: '<p>Bitte hier die Kontaktdaten der Person angeben, die diese Anmeldung(en) verwaltet. Bei minderjährigen Teilnehmenden sollten dies die Erziehungsberechtigten und eine bevollmächtigte Person sein.</p>'
        open: true
        required_fields: true
        id: ''
        classes: ''
        show_empty_fields: false
      label: 'Details der verwaltenden Person'
_core:
  default_config_hash: 0YzuYQTiw8eQz1Tjl-OoxHKwk0robIxHM-K4clfoJew
id: anmeldebogen.anmeldebogen.default
targetEntityType: anmeldebogen
bundle: anmeldebogen
mode: default
content:
  anmeldungen:
    type: inline_entity_form_complex
    region: content
    weight: 2
    settings:
      form_mode: default
      override_labels: true
      label_singular: Anmeldung
      label_plural: Anmeldungen
      allow_new: true
      match_operator: CONTAINS
      collapsible: false
      collapsed: false
      allow_existing: false
      allow_duplicate: false
      revision: false
    third_party_settings: {  }
  field_adresse:
    type: address_default
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  field_geburtsdatum:
    type: datetime_default
    weight: 28
    region: content
    settings: {  }
    third_party_settings: {  }
  field_geschlecht:
    weight: 26
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_name:
    type: name_default
    weight: 27
    region: content
    settings:
      labels:
        title: Titel
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      override_field_settings: false
    third_party_settings: {  }
  field_telefon:
    type: telephone_default
    weight: 29
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  verwaltende_person_email:
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
  verwaltende_person_type:
    type: options_buttons
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  verwaltende_person_user:
    type: options_select
    weight: 2
    settings: {  }
    region: content
    third_party_settings: {  }
hidden: {  }
